{
  "Revision": 27,
  "MouseMode": 1,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": false,
  "IsFixCursorAtCenter": false,
  "QuickKeys": [
    {
      "Key": 27,
      "Text": "Escape"
    },
    {
      "Key": 13,
      "Text": "Enter"
    },
    {
      "Key": 32,
      "Text": "Space"
    },
    {
      "Key": 80,
      "Text": "P"
    }
  ],
  "Children": [
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 13,
        "Text": "OK",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,34.5,14",
        "ImageName": "any.png",
        "Width": 78,
        "Height": 78
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 8,
        "Text": "Back",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,134,13",
        "ImageName": "any.png",
        "Width": 68,
        "Height": 68
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 67,
        "Text": "C",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,35,250",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 88,
        "Text": "X",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,99,250",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 69,
        "Text": "E",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,163,250",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 87,
        "Down": 83,
        "Left": 65,
        "Right": 68,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 2,
        "Margin": "0,0,18,110",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    },
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 87,
        "Down": 83,
        "Left": 65,
        "Right": 68,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 0,
        "Margin": "52,0,0,92",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    }
  ]
}